[
  {
  "group": "ui",
  "templates": [{
    "id": "10",
    "name": "swagger-ui",
    "description": "swagger-ui"
  }]
},
  {
    "group": "mybatis",
    "templates": [{
      "id": "20",
      "name": "controller",
      "description": "controller"
    },
      {
        "id": "21",
        "name": "service",
        "description": "service"
      },
      {
        "id": "22",
        "name": "service_impl",
        "description": "service_impl"
      },
      {
        "id": "23",
        "name": "mapper",
        "description": "mapper"
      },
      {
        "id": "24",
        "name": "mybatis",
        "description": "mybatis"
      },
      {
        "id": "25",
        "name": "model",
        "description": "model"
      },
      {
        "id": "26",
        "name": "mapper2",
        "description": "mapper annotation"
      }
    ]
  },

  {
    "group": "mybatis-plus",
    "templates": [{
      "id": "60",
      "name": "pluscontroller",
      "description": "pluscontroller"
    },
      {
        "id": "61",
        "name": "plusservice",
        "description": "plusservice"
      },
      {
        "id": "62",
        "name": "plusmapper",
        "description": "plusmapper"
      },
      {
        "id": "63",
        "name": "plusentity",
        "description": "plusentity"
      }
    ]
  }
]
